/*
    Theme Name: Track Time 2013
    Theme URI: http://www.tracktime.co.nz
    Description: Theme for Track Time Website
    Author: Philip Allfrey for Evolve Marketing
    Author URI: 

    Version:1.0

    Template: genesis
    Template Version: 1.9.2
 
*/

/** Table of contents:
*
*   Normalize.css
*   Fonts
*   Links
*   Header logos
*   Breadcrumbs
*   Navigation Menu
*   Responsive menu
*   Slider
*   Calls to action
*   Blue Button
*   Blog posts
*   Images
*   Comments
*   Footer Widgets
*   Footer
*   Media Queries
*/


/*! normalize.css v2.1.1 | MIT License | git.io/normalize*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/** Fonts */

body{
 font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
 font-weight:400;
 line-height:1.5;
 font-style:normal;
 color:#000;
 background:#fbfbfb;
}

h1,h2,h3,h4,h5,h6{
 font-family:Orbitron, sans-serif;
 font-weight:900;
 text-transform:uppercase;
 -webkit-font-smoothing: antialiased;
}

h1{
 font-size:24px;
 font-size:1.5rem;
 line-height:1.135;
 color:#eb1624;
 text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

/** Layout */
.content-sidebar-wrap, .footer-widgets .wrap, .site-footer .wrap{
 padding-left:8px;
 padding-right:8px;
}

.site-header .wrap{
 padding-top:8px;
}

.site-inner{
 margin-top:30px;
 overflow:hidden;
 background:#fbfbfb;
}

.footer-widgets .wrap{
 overflow:hidden;
 padding-top:8px;
 padding-bottom:8px;
}

.site-footer .wrap{
 padding-bottom:8px;
}

/** Links */
a{
 color:#eb1624;
 font-weight:700;
 text-decoration:none;
}

a:hover{
 color:#8c8c8c;
}

/** Header logos */
.site-header{
 overflow: hidden;
 background-color:#fff;
 background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(229, 230, 230) 100%);
 background: -o-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(229, 230, 230) 100%);
 background: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(229, 230, 230) 100%);
 background: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(229, 230, 230) 100%);
 background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(229, 230, 230) 100%);
}

.site-title{
 margin-top:0; /*Eliminate 32px gap at top of page*/
 margin-bottom:0;
 padding-left:8px;
 padding-right:8px;
}

.header-image .site-title a, #logo-footer {
 display: block;
 overflow: hidden;
 text-indent: 100%;
 white-space: nowrap;
}

.header-image .site-title a{
 height: 53px;
 max-width:100%;
 background: url( 'http://www.tracktime.co.nz/wp-content/uploads/logo-tracktime-driving-academy-354x53.png' ) no-repeat;
 background-size: contain;
}

.ie8 .header-image .site-title a{
/*Doesn't support background-size*/
}

.site-header .widget-area{
 overflow: hidden;
 background: #666;
 color: #fff;
 padding: 8px;
}

/** Breadcrumbs */
.breadcrumb{
 float:left;
}

.breadcrumb a{
 color:#fff;
}

.yah-long{
 display:none;
}

/** Navigation menu */
#menu-top-nav{
 background:#8e9093;
 background:#666;
 color:#fff;
}

#menu-top-nav .current-menu-item a, #menu-top-nav a:hover{
 background:#eb1624;
}

/** Responsive menu */
#menu-trigger{
 display:block;
 position:relative;
 float:right;
 width:1em;
 font-size:24px;
 font-size:1.5rem;
 line-height:1;
 overflow:hidden;
 text-indent:100%;
 white-space:nowrap;
}

#menu-trigger:before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 1em;
  height: 0.125em;
  border-top: 0.375em double #fff;
  border-bottom: 0.125em solid #fff;

}

.menu-open #menu-trigger{
 text-align:right;
}

#menu-top-nav {
 list-style: none;
 margin: 0;
 padding: 0;
}

#menu-top-nav a {
 padding:12px;
 border-top:solid 1px #606c77;
 border-top:solid 1px #888;
 border-bottom:solid 1px #272c30;
 border-bottom:solid 1px #444;
 color: inherit;
 display: block;
 text-decoration: none;
}

#menu-top-nav li:last-child{
  border-bottom:solid 1px #888;
}

#menu-top-nav .sub-menu{
 list-style-type:none;
 padding-left:0;
}

#menu-top-nav .sub-menu li a{
 padding-left:2em;
}

#menu-top-nav .sub-menu .sub-menu li a{
 padding-left:3em;
}

/** Slider */
/*Hack to remove 2px space between header and slider in Firefox
@-moz-document url-prefix() {
    #slider-wrap {
        margin-top: 2px;
    }
}
*/

.slider-wrap{
 padding-bottom:50px;
 padding-bottom:0;
 border-top:solid 4px #eb1624;
 background:#000;
}

.slider-wrap #genesis-responsive-slider{
 border:none;
 padding:0;
 border-bottom:solid 4px #eb1624;
}

#genesis-responsive-slider .flex-control-nav{
 top:-50px;
 margin-bottom:-50px;
}

#genesis-responsive-slider .flex-control-nav li a {	 
	background: url(images/bg_control_nav.png) no-repeat 0 0; 
	height: 22px;
	text-indent: -9999px;
	width: 22px;
}

#genesis-responsive-slider .flex-control-nav li a.active {
	background-position: 0 -44px; 
}

#genesis-responsive-slider .flex-control-nav li a:hover {
	background-position: 0 -22px;
}


.genesis_responsive_slider .widget-wrap{
 background:url(images/slider-shadow.png) no-repeat center bottom;
 background-size:100%;
 padding-bottom:2.2%;
}

/** Calls to action */
.featuredpage{
 margin-bottom:25px;
}

.sidebar-secondary .entry .attachment-page{
 margin:5px;
 border:solid 1px #d8d8d8;
 -webkit-box-shadow: 0 0 0 4px #fff, 0 0 0 5px #d8d8d8;
 box-shadow: 0 0 0 4px #fff, 0 0 0 5px #d8d8d8;
}

.ie8 .sidebar-secondary .entry .attachment-page{
 /*Doesn't support box-shadow*/
 margin:0;
 padding:6px;
}

.featuredpage h2{
 font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
 font-size:16px;
 font-size:1rem;
 line-height:1.25;
 margin:9px 0 5px;
 text-transform:none;
}

.featuredpage .entry-content{
 padding-bottom:1px;
 font-size:14px;
 font-size:0.875rem;
 line-height:1.358em;
}

.featuredpage .entry > a:first-child{
 display:block;
 text-align:left;
}

.featuredpage .entry > a img{
 margin:0 auto;
}

.featuredpage .entry h2 + p{
/* padding:0 15px;
 margin-top:10px;
 margin-bottom:10px;*/
 margin-top:0;
}

/**Sidebar */
.sidebar-primary{
 padding:30px 0;
}

.sidebar-primary .widget{
 padding-bottom:7px;
}

.sidebar-primary .widget_text{
 text-align:center;
}

.sidebar .entry-content a{
 text-decoration:none;
}


/** Blue Button */
.blue-btn{
 background-color:#438dce;
 background: -webkit-linear-gradient(top, rgb(66, 140, 204) 0%, rgb(52, 109, 159) 93%, rgb(52, 108, 157) 100%);
 background: -o-linear-gradient(top, rgb(66, 140, 204) 0%, rgb(52, 109, 159) 93%, rgb(52, 108, 157) 100%);
 background: -ms-linear-gradient(top, rgb(66, 140, 204) 0%, rgb(52, 109, 159) 93%, rgb(52, 108, 157) 100%);
 background: -moz-linear-gradient(top, rgb(66, 140, 204) 0%, rgb(52, 109, 159) 93%, rgb(52, 108, 157) 100%);
 background: linear-gradient(to bottom, rgb(66, 140, 204) 0%, rgb(52, 109, 159) 93%, rgb(52, 108, 157) 100%);
 border:solid 1px #3a709f;
 border-radius: 3px;
 color:#fff;
 padding:6px 13px;
 box-shadow:0 3px 3px rgba(0,0,0,0.3);
 font-size:13px;
 font-size:0.8125rem;
 margin:6px 0;
 display:inline-block;
}

.entry-content a.blue-btn{
 text-decoration:none;
}

/** Blog posts*/
.entry-header .entry-meta{
 padding-top:0.5em;
 padding-bottom:1.5em;
}

.blog .entry{
 padding-bottom:2em;
}

.entry-content{
 text-align:justify;
 -ms-hyphens:auto;
 -webkit-hyphens:auto;
 -moz-hyphens:auto;
 hyphens:auto;
 font-size:18px;
 font-size:1.125rem;
 line-height:1.334;
}

.entry-content h1, .entry-content h2, .entry-content h3{
 text-align:left; /*Prevent headings with long words looking bad on mobile screen sizes*/
 -ms-hyphens:none;
 -webkit-hyphens:none;
 -moz-hyphens:none;
 hyphens:none;
}

.entry-content a{
 text-decoration:underline;
}

/** Images */
.alignleft {
 float: left;
 padding-right:15px;
}
.alignright {
 float: right;
 padding-left:15px;
}
.aligncenter {
 display: block;
 margin-left: auto;
 margin-right: auto;
}

/** Comments */
#commentform input{
 display:block;
}

.comment-form-comment{
 margin-top:2em;
}

/** Footer Widgets*/
.footer-widgets{
 background:#f5f5f5;
 border-top:solid 2px #e0e0e0;
 font-size:14px;
 font-size:0.875rem;
 line-height:1.286;
}

.footer-widgets .widgettitle{
 background:transparent;
 border-top:none;
 border-bottom:none;
 font-size:18px;
 font-size:1.125rem;
 line-height:1.556;
 margin-bottom:0;
}

.footer-widgets-1{
 position:relative;
 font-weight:bold;
}

.footer-widgets-1 img{
 max-width: 95%;
 padding-bottom:12px;
}

.footer-widgets-1 span{
 color:#8c8c8c;
}

#menu-quick-links, #menu-driver-training{
 list-style:none;
 padding-left:0;
 margin:0;
}

#menu-quick-links > li, #menu-driver-training > li{
 line-height:31px;
 line-height:2.215;
 border-top:dotted 1px #bfbfbf;
}

#menu-quick-links > li > a, #menu-driver-training > li > a{
 color:#666;
 font-weight:normal;
}

#menu-quick-links > li > a:hover, #menu-driver-training > li > a:hover{
 color:#eb1624;
}

.footer-widgets-4{
 overflow:hidden;
 color:#666;
 line-height:1.215;
}

.footer-widgets-4 img{
 margin:5px;
 border:solid 1px #d8d8d8;
 -webkit-box-shadow: 0 0 0 4px #fff, 0 0 0 5px #d8d8d8;
 box-shadow: 0 0 0 4px #fff, 0 0 0 5px #d8d8d8;
}

.footer-widgets-4 a{
 font-size:13px;
 font-size:0.8125rem;
 line-height:1.231;
}

.column{
 float:left;
 width:49%;
}

.column + .column{
 padding-left:2%;
}

.footer-widgets-4 .column + .column p{
 text-align:right;
 padding-right:1px;
}

/** Footer */
.site-footer{
 color:#9d9d9d;
 background: #e5e5e5 url(images/footer-shadow.png) center top no-repeat;
 background-size:contain;
 font-size: 12px;
 font-size:0.75rem;
 line-height:1.667;
}

.ie8 .site-footer{
/*Doesn't support background-size*/
}


.creds p{
 margin:0;
}

.creds a{
 font-weight:400;
 color:#9d9d9d;
}

.creds a:hover{
 color:#eb1624;
}

.footer-social-media{
 text-align:center;
}

.footer-social-media a{
 text-indent:100%;
 white-space:nowrap;
 display:inline-block;
 overflow:hidden;
 height:30px;
 width:32px;
}

.footer-social-media .facebook{
 background:url(images/facebook.png) no-repeat;
}

.footer-social-media .twitter{
 background:url(images/twitter.png) no-repeat;
 margin-left:8px;
}

/** Media queries for responsive design */
@media screen and (min-width: 479px) {
 .site-header .wrap{
  overflow:hidden
 }
 
 .header-image .site-title a{
  height: 53px;
  width:460px;
  max-width:auto;
 }

 .title-area{
  float:left;
 }

 .site-header .widget-area{
  clear:left;
 }

 .sidebar-secondary{
  overflow:hidden;
 }

 .sidebar-secondary .featuredpage{
  float:left;
  max-width:48%;
  padding:0 1%;
 }

 .sidebar-secondary .featuredpage .entry > a img{
  max-width:100%;
 }

 .footer-widgets{
  overflow:hidden;
 }


 .footer-widgets .widgettitle{
  margin-top:0;
 }

 .footer-widgets .footer-widgets-2 .widgettitle{
  margin-top:-3px;
 }

 .footer-widgets-1, .footer-widgets-2,  .footer-widgets-3, .footer-widgets-4{
  float:left;
  width:48%;
  padding:0 1%;
 }

 .footer-widgets-3, .footer-widgets-4{
  padding-top:25px;
 }
 
 .footer-widgets-4 .column > p:first-child{
  margin-top:0;
 }

 .site-footer .wrap{
  overflow:hidden;
  position:relative;
 }

 .footer-social-media{
  position:absolute;
  right:7px;
  bottom:-7px;
 }
}

@media screen and (min-width: 479px) and (max-width: 500px) {
 .sidebar-secondary .featured-page{
  padding:0 1%;
 }

 .sidebar-secondary .featuredpage:nth-child(2n-1){
  max-width:49.5%;
  padding:0;
 }

 .sidebar-secondary .featuredpage:nth-child(2n){
  max-width:49.5%;
  padding:0 0 0 1%;
 }

 .sidebar-secondary .featuredpage .entry > a img{
  max-width:94%;
  height:auto;
 }

}

@media screen and (min-width: 768px) {
 .site-header .wrap{
  padding-top:22px;
  padding-bottom:18px;
 }

 .content{
  float:left;
  max-width:65%;
  background-size:auto;
 }

 .sidebar-primary{
  float:right;
  max-width:240px;
  margin-top:-2px;
  padding:0;
 }

 .footer-widgets{
  clear:both;
 }

 .footer-widgets-1, .footer-widgets-2, .footer-widgets-3{
  float:left;
  width:30.5%;
  padding:0 0 0 4%;
 }

 .footer-widgets-1{
  padding-left:0;
 }

 .footer-widgets-4{
  float:none;
  margin:0 auto;
 }
}


@media screen and (min-width: 740px) {
 .site-header .widget-area{
  clear:none;
  float:left;
  background:transparent;
  padding:0;
 }

 #menu-trigger {
  display:none;
 }

 #menu-top-nav{
  background:transparent;
  color:#000;
  text-shadow:1px 1px 2px rgba(0,0,0,0.3);
 }

 #menu-top-nav .current-menu-item a, #menu-top-nav a:hover{
  background:transparent;
  color:#eb1624;
 }

 #menu-top-nav li{
  display:inline-block;
 }

 #menu-top-nav li:before{
  content:'/';
  color:#d1d1d1;
  position:absolute;
  line-height:54px;
  text-shadow:none;
 }

 #menu-top-nav li a{
  border:none;
  padding:15px 15px;
 }

 #menu-top-nav li .sub-menu a{
  padding:15px 15px;
 }

 #menu-top-nav li:first-child:before, #menu-top-nav .sub-menu li:before{
  content:'';
 }

 #menu-top-nav li:last-child{
  border:none;
 }

 .breadcrumb{
  display:none;
 }

 #menu-top-nav li .sub-menu{
  display:none;
  padding-left:0;
  background:#e5e6e6;
 }
 
 #menu-top-nav li:hover > .sub-menu{
  display:block;
  position:absolute;
  z-index:100000;
 }

 #menu-top-nav li:hover > .sub-menu > li{
  display:block;
  position:relative;
 }

 #menu-top-nav li:hover > .sub-menu .sub-menu{
  position:absolute;
  left:100%;
  top:0;
 }
}

@media screen and (min-width: 980px) {
}

@media screen and (min-width: 1024px) {
 .site-header .widget-area{
  float:left;
 }

 .site-container{
  background-size:auto;
 }

 .site-header, .slider-wrap, .site-inner, .footer-widgets, .site-footer{
  text-align:center;
 }

 .site-header .wrap, .slider-inner, .content-sidebar-wrap, .footer-widgets .wrap, .site-footer .wrap{
  padding-left:0;
  padding-right:0;
  margin:0 auto;
  text-align:left;
  max-width:1024px;
  /*max-width:62.5rem; Layout breaks on Firefox/Safari 5 when text size reduced*/
 }

 .site-header .wrap, .slider-inner{
  max-width:1280px;
 }

 .site-title{
  /*padding:0;*/
 }

 .content{
  padding-bottom:25px;
 }

 #menu-top-nav li a{
  padding:15px 15px;
 }

 #menu-top-nav li:last-child,  #menu-top-nav li:last-child a{
  border-right:none;
  padding-right:1px;/*So nav bar doesn't break at +1 zoom*/
 }

 .slider-wrap #genesis-responsive-slider{
  border-bottom:none;
 }

 .slider-wrap{
  border-bottom:solid 4px #eb1624;
 }

 .genesis_responsive_slider .widget-wrap{
  background:none;
  padding-bottom:0;
 }

 .slider-wrap:after{
  position:relative;
  display:block;
  content:'';
  background:url(images/slider-shadow.png) no-repeat center bottom;
  background-size:100%;
  height:24px;
  width:100%;
  bottom:-28px;
  margin-top:-24px;
 }

 .featuredpage{
  margin-bottom:36px;
 }

 .sidebar-secondary .featuredpage{
  float:left;
  max-width:240px;
  padding:0 0 0 21px;
 }

 .sidebar-secondary .featuredpage:first-child{
  padding-left:0;
 }

 .content{
  max-width:74.2%;
 }

 .entry-content > h1, .home .entry-title{
  margin-top:-6px;
  margin-bottom:0;
 }

 .footer-widgets .wrap{
  padding-top:25px;
  padding-bottom:14px;
 }

 .footer-widgets .widgettitle{
  margin-top:-3px;
 }

 .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{
  width:240px;
  padding:0 0 0 21px;
 }

 .footer-widgets-1{
  padding-left:0;
 }

 .footer-widgets-1 .entry > p{
  clear:right;
 }

 .footer-widgets-2 .widgettitle,  .footer-widgets-3 .widgettitle{
  padding:0 0 3px 0;
 }

 .footer-widgets-4{
  float:left;
 }

 #menu-quick-links > li:last-child{
  border-bottom:none;
 }

 .site-footer .wrap{
  padding:15px 0;
 }

 .footer-social-media{
  right:0;
  bottom:-2px;
 }

}

@media screen and (min-width: 1086px) {
 .site-header .widget-area{
  float:right;
 }
}